body {
    line-height: 1.2 !important;
}

.text-small {
    font-size: 0.8rem;
}

.topbanners{
    margin-top: 15px;
    margin-bottom: 25px;
    padding-top: 8px;
    padding-bottom: 4px;
    background-color: #ECECEC;
}

.card-comment {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0.7rem;
}

.card-mobile {
    margin-top: 0.9rem !important;
}

.card-deck .card {
    margin-right: 5px !important;
}
.card-body {
    padding: 0.8rem !important;
}

.footer {
    border-top: 0.425rem solid #dc3545;
    margin-top: 7rem;
    padding: 2rem;
    background: #f8f9fa;
}

.answer {
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 0.7rem;
    background-color:#f7f7f7;
}

.comment {
    background-color:#f7f7f7;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    padding: 0.7rem;
}